﻿<div class="wizard-content-height">
    <p>
        Personal care planning begins with open communication with family members or others who will assume the role of caregiver(s) in the event your health deteriorates or you become incapacitated.
    </p>
    <p>
        How to address the phase between end-of-life and mortality is one of the most important conversations a family will ever have. This conversation provides peace of mind to the aging spouse and identifies the anticipated responsibilities of the caregiver(s).
    </p>
    <p>
        Your financial adviser, if needed, can assist you in facilitating a family meeting to discuss, in honest conversation with realistic expectations, life transitions and financial challenges that may be faced in the years ahead. Having a meaningful discussion about these matters are difficult and often emotional for both the parent and the caregiver. It requires a balanced approach of empathy and pragmatism.
    </p>
</div>
<partial name="_WizardFooter" />
<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>